<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'ga', version '4.2'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_words'] = '{0} focal';
$string['tiny:accessibility'] = 'Inrochtaineacht';
$string['tiny:action'] = 'Gníomh';
$string['tiny:address'] = 'Seoladh';
$string['tiny:advanced'] = 'Casta';
$string['tiny:align'] = 'Ailínigh';
$string['tiny:align_center'] = 'Ailínigh sa lár';
$string['tiny:align_left'] = 'Ailínigh ar chlé';
$string['tiny:align_right'] = 'Ailínigh ar dheis';
$string['tiny:alignment'] = 'Ailíniú';
$string['tiny:alternative_source'] = 'Foinse mhalartach';
$string['tiny:anchor...'] = 'Ancaire...';
$string['tiny:anchors'] = 'Ancairí';
$string['tiny:b'] = 'G';
$string['tiny:background_color'] = 'Dath an chúlra';
$string['tiny:black'] = 'Dubh';
$string['tiny:block'] = 'Bloc';
$string['tiny:blockquote'] = 'Athfhriotal';
$string['tiny:blocks'] = 'Blocanna';
$string['tiny:body'] = 'Corp';
$string['tiny:bold'] = 'Trom';
$string['tiny:border'] = 'Imlíne';
$string['tiny:border_color'] = 'Dath na himlíne';
$string['tiny:bottom'] = 'Bun';
$string['tiny:browse_for_an_image'] = 'Brabhsáil le haghaidh íomhá';
$string['tiny:bullet_list'] = 'Liosta Urchar';
$string['tiny:cancel'] = 'Cealaigh';
$string['tiny:caption'] = 'Fotheideal';
$string['tiny:cell'] = 'Cill';
$string['tiny:cell_padding'] = 'Stuáil ceall';
$string['tiny:cell_properties'] = 'Airíonna na cille';
$string['tiny:cell_spacing'] = 'Spásáil ceall';
$string['tiny:cell_type'] = 'Cineál na cille';
$string['tiny:center'] = 'Sa Lár';
$string['tiny:circle'] = 'Ciorcal';
$string['tiny:class'] = 'Aicme';
$string['tiny:clear_formatting'] = 'Glan formáidiú';
$string['tiny:close'] = 'Dún';
$string['tiny:code'] = 'Cód';
$string['tiny:code_sample...'] = 'Sampla cóid';
$string['tiny:cols'] = 'Colúin';
$string['tiny:column'] = 'Colún';
$string['tiny:column_group'] = 'Grúpa colún';
$string['tiny:constrain_proportions'] = 'Comhréir faoi ghlas';
$string['tiny:copy'] = 'Cóipeáil';
$string['tiny:copy_row'] = 'Cóipeáil an ró';
$string['tiny:could_not_find_the_specified_string.'] = 'Níor aimsíodh an teaghrán.';
$string['tiny:current_window'] = 'Fuinneog reatha';
$string['tiny:custom...'] = 'Saincheap...';
$string['tiny:custom_color'] = 'Dath saincheaptha';
$string['tiny:cut'] = 'Gearr';
$string['tiny:cut_row'] = 'Gearr an ró';
$string['tiny:datetime'] = 'Dáta/am';
$string['tiny:decrease_indent'] = 'Laghdaigh eang';
$string['tiny:default'] = 'Réamhshocrú';
$string['tiny:delete_column'] = 'Scrios an colún';
$string['tiny:delete_row'] = 'Scrios an ró';
$string['tiny:delete_table'] = 'Scrios an tábla';
$string['tiny:dimensions'] = 'Toisí';
$string['tiny:disc'] = 'Diosca';
$string['tiny:div'] = 'Deighilt';
$string['tiny:drop_an_image_here'] = 'Scaoil íomhá anseo';
$string['tiny:edit'] = 'Eagar';
$string['tiny:embed'] = 'Leabaigh';
$string['tiny:file'] = 'Comhad';
$string['tiny:find'] = 'Aimsigh';
$string['tiny:find_and_replace'] = 'Aimsigh agus Ionadaigh';
$string['tiny:find_and_replace...'] = 'Aimsigh agus ionadaigh...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Aimsigh (má tá an breiseán cuardaigh ar siúl)';
$string['tiny:focus_to_contextual_toolbar'] = 'Fócas sa bharra uirlisí comhthéacsúil';
$string['tiny:focus_to_element_path'] = 'Fócas sa chonair eiliminte';
$string['tiny:focus_to_menubar'] = 'Fócas sa bharra roghchláir';
$string['tiny:focus_to_toolbar'] = 'Fócas sa bharra uirlisí';
$string['tiny:font'] = 'Clófhoireann';
$string['tiny:fonts'] = 'Clófhoirne';
$string['tiny:footer'] = 'Buntásc';
$string['tiny:format'] = 'Formáid';
$string['tiny:formats'] = 'Formáidí';
$string['tiny:fullscreen'] = 'Lánscáileán';
$string['tiny:g'] = 'U';
$string['tiny:general'] = 'Ginearálta';
$string['tiny:handy_shortcuts'] = 'Aicearraí Úsáideacha';
$string['tiny:header'] = 'Ceanntásc';
$string['tiny:header_cell'] = 'Cill cheanntáisc';
$string['tiny:heading_1'] = 'Ceannteideal 1';
$string['tiny:heading_2'] = 'Ceannteideal 2';
$string['tiny:heading_3'] = 'Ceannteideal 3';
$string['tiny:heading_4'] = 'Ceannteideal 4';
$string['tiny:heading_5'] = 'Ceannteideal 5';
$string['tiny:heading_6'] = 'Ceannteideal 6';
$string['tiny:headings'] = 'Ceannteidil';
$string['tiny:height'] = 'Airde';
$string['tiny:help'] = 'Cabhair';
$string['tiny:horizontal_line'] = 'Líne chothrománach';
$string['tiny:horizontal_space'] = 'Spás cothrománach';
$string['tiny:image...'] = 'Íomhá...';
$string['tiny:image_list'] = 'Liosta íomhánna';
$string['tiny:increase_indent'] = 'Méadaigh eang';
$string['tiny:inline'] = 'Inlíne';
$string['tiny:insert'] = 'Ionsáig';
$string['tiny:insert_column_after'] = 'Ionsáigh colún ar dheis';
$string['tiny:insert_column_before'] = 'Ionsáigh colún ar chlé';
$string['tiny:insert_datetime'] = 'Cuir dáta/am isteach';
$string['tiny:insert_image'] = 'Cuir íomhá isteach';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Cuir nasc isteach (má tá an breiseán naisc ar siúl)';
$string['tiny:insert_row_after'] = 'Ionsáigh ró faoi';
$string['tiny:insert_row_before'] = 'Ionsáigh ró os a chionn';
$string['tiny:insert_table'] = 'Ionsáigh tábla';
$string['tiny:insert_template...'] = 'Ionsáigh teimpléad...';
$string['tiny:insert_video'] = 'Cuir físeán isteach';
$string['tiny:insertedit_code_sample'] = 'Cuir sampla cóid isteach/in eagar';
$string['tiny:insertedit_image'] = 'Cuir íomhá isteach/in eagar';
$string['tiny:insertedit_link'] = 'Cuir nasc isteach/in eagar';
$string['tiny:insertedit_media'] = 'Cuir meán isteach/in eagar';
$string['tiny:insertedit_video'] = 'Cuir físeán isteach/in eagar';
$string['tiny:italic'] = 'Iodálach';
$string['tiny:justify'] = 'Comhfhadaigh';
$string['tiny:language'] = 'Teanga';
$string['tiny:learn_more...'] = 'Tuilleadh eolais...';
$string['tiny:left'] = 'Ar Chlé';
$string['tiny:left_to_right'] = 'Clé-go-deas';
$string['tiny:link...'] = 'Nasc...';
$string['tiny:link_list'] = 'Liosta nascanna';
$string['tiny:lower_alpha'] = 'Alfa Beag';
$string['tiny:lower_greek'] = 'Litir Bheag Ghréagach';
$string['tiny:lower_roman'] = 'Litir Bheag Rómhánach';
$string['tiny:match_case'] = 'Cás-íogair';
$string['tiny:media...'] = 'Meán...';
$string['tiny:merge_cells'] = 'Cumaisc cealla';
$string['tiny:middle'] = 'Lár';
$string['tiny:more...'] = 'Tuilleadh...';
$string['tiny:name'] = 'Ainm';
$string['tiny:new_document'] = 'Cáipéis nua';
$string['tiny:new_window'] = 'Fuinneog nua';
$string['tiny:next'] = 'Ar aghaidh';
$string['tiny:no_color'] = 'Gan dath';
$string['tiny:nonbreaking_space'] = 'Spás neamhbhristeach';
$string['tiny:none'] = 'Dada';
$string['tiny:numbered_list'] = 'Liosta Uimhrithe';
$string['tiny:ok'] = 'OK';
$string['tiny:open_link'] = 'Oscail nasc';
$string['tiny:open_link_in...'] = 'Oscail nasc in...';
$string['tiny:or'] = 'NÓ';
$string['tiny:page_break'] = 'Briseadh leathanaigh';
$string['tiny:paragraph'] = 'Alt';
$string['tiny:paste'] = 'Greamaigh';
$string['tiny:paste_as_text'] = 'Greamaigh mar théacs';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Sa mód gnáth-théacs anois. Greamófar ábhar mar ghnáth-théacs go dtí go múchfaidh tú an rogha seo.';
$string['tiny:paste_or_type_a_link'] = 'Greamaigh nó clóscríobh nasc';
$string['tiny:paste_row_after'] = 'Greamaigh ró faoi';
$string['tiny:paste_row_before'] = 'Greamaigh ró os a chionn';
$string['tiny:paste_your_embed_code_below'] = 'Greamaigh do chód leabaithe thíos:';
$string['tiny:plugins'] = 'Breiseáin';
$string['tiny:plugins_installed_0'] = 'Breiseáin shuiteáilte ({0}):';
$string['tiny:powered_by_0'] = 'Á chumhachtú ag {0}';
$string['tiny:pre'] = 'Réamh';
$string['tiny:preformatted'] = 'Réamhfhormáidithe';
$string['tiny:premium_plugins'] = 'Scothbhreiseáin:';
$string['tiny:preview'] = 'Réamhamharc';
$string['tiny:print...'] = 'Priontáil...';
$string['tiny:r'] = 'D';
$string['tiny:redo'] = 'Athdhéan';
$string['tiny:remove_link'] = 'Bain an nasc';
$string['tiny:replace'] = 'Ionadaigh';
$string['tiny:replace_all'] = 'Ionadaigh uile';
$string['tiny:replace_with'] = 'Ionadaigh le';
$string['tiny:resize'] = 'Athraigh méid';
$string['tiny:restore_last_draft'] = 'Oscail an dréacht is déanaí';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Limistéar Méith-Théacs. Brúigh ALT-F9 le haghaidh roghchláir, ALT-F10 le haghaidh barra uirlisí, agus ALT-0 le cúnamh a fháil';
$string['tiny:right'] = 'Ar Dheis';
$string['tiny:right_to_left'] = 'Deas-go-clé';
$string['tiny:row'] = 'Ró';
$string['tiny:row_group'] = 'Grúpa rónna';
$string['tiny:row_properties'] = 'Airíonna an ró';
$string['tiny:row_type'] = 'Cineál an ró';
$string['tiny:rows'] = 'Rónna';
$string['tiny:save'] = 'Sábháil';
$string['tiny:save_if_save_plugin_activated'] = 'Sábháil (má tá an breiseán sábhála ar siúl)';
$string['tiny:scope'] = 'Scóip';
$string['tiny:select_all'] = 'Roghnaigh uile';
$string['tiny:shortcut'] = 'Aicearra';
$string['tiny:show_blocks'] = 'Taispeáin blocanna';
$string['tiny:show_invisible_characters'] = 'Taispeáin carachtair dhofheicthe';
$string['tiny:source'] = 'Foinse';
$string['tiny:source_code'] = 'Cód foinseach';
$string['tiny:special_character...'] = 'Carachtar speisialta,,,';
$string['tiny:split_cell'] = 'Roinn cill';
$string['tiny:square'] = 'Cearnóg';
$string['tiny:strikethrough'] = 'Líne tríd';
$string['tiny:style'] = 'Stíl';
$string['tiny:subscript'] = 'Foscript';
$string['tiny:superscript'] = 'Forscript';
$string['tiny:symbols'] = 'Siombailí';
$string['tiny:system_font'] = 'Clófhoireann Córais';
$string['tiny:table'] = 'Tábla';
$string['tiny:table_properties'] = 'Airíonna an tábla';
$string['tiny:template'] = 'Teimpléad';
$string['tiny:templates'] = 'Teimpléid';
$string['tiny:text_color'] = 'Dath an téacs';
$string['tiny:text_to_display'] = 'Téacs le taispeáint';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Is seoladh ríomhphoist é an URL a chuir tú isteach. An bhfuil fonn ort an réimír riachtanach mailto: a chur leis?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'Is nasc seachtrach é an URL a chuir tú isteach. An bhfuil fonn ort an réimír riachtanach https:// a chur leis?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Is nasc seachtrach é an URL a chuir tú isteach. An bhfuil fonn ort an réimír riachtanach http:// a chur leis?';
$string['tiny:title'] = 'Teideal';
$string['tiny:tools'] = 'Uirlisí';
$string['tiny:top'] = 'Barr';
$string['tiny:underline'] = 'Folíne';
$string['tiny:undo'] = 'Cealaigh';
$string['tiny:upload'] = 'Uaslódáil';
$string['tiny:upper_alpha'] = 'Alfa Mór';
$string['tiny:upper_roman'] = 'Litir Mhór Rómhánach';
$string['tiny:url'] = 'URL';
$string['tiny:vertical_space'] = 'Spás ingearach';
$string['tiny:view'] = 'Amharc';
$string['tiny:visual_aids'] = 'Áiseanna amhairc';
$string['tiny:width'] = 'Leithead';
$string['tiny:words_0'] = 'Focail: {0}';
$string['tiny:you_are_using_0'] = 'Tá tú ag úsáid {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Tá athruithe gan sábháil ann. An bhfuil tú cinnte gur mhaith leat imeacht amach as seo?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Ní féidir le do bhrabhsálaí teacht go díreach ar an ngearrthaisce. Bain úsáid as na haicearraí Ctrl+X/C/V.';
